import { Metadata } from "next";
import { ZammadWrapper } from "app/(main)/_components/ZammadWrapper";

export const metadata: Metadata = {
  title: "Knowledge Base",
};

export default function Page() {
  return <ZammadWrapper path="/#knowledge_base/1/locale/en-us" />;
}
